@0    = ~*Merci de m'avoir aidé.*~
@1    = ~*Il est temps que la chanson commence.*~
@2    = ~L'entité a disparu. Cela devrait dissiper la non-mort qui a empoisonné l'arbre.~
@3    = ~L'entité est détruite. Cela devrait dissiper la non-mort qui a empoisonné l'arbre.~